Subject: Fw: We think he is right
From: "Judith Tierney" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Jun 2007 14:22:16 +1000

For your information

Selwyn,

Thank you so so so much for your response it has helped me so very very much as I have informed all the media sourses throughout Australia without any response at all that is how much these individuals can get protection. To think my father fought in the juggles of Burma for the freedom of these individuals and came back a different man. So yes dear sir I need all the help you can give, I have been asked to write a book about all the censorship from the Australian media and police and of course politicians.
Thank you again 
Jim Tierney

 [email-masked]

----- Original Message ----- COPY
From: Judith Tierney 
To: [email-masked] 
Sent: Tuesday, April 17, 2007 6:03 PM
Subject: We think he is right

Jim Tierney

[email-masked]

Dear Commissioner Atkinson,

I have told Qld police minister and yourself about the interview with Catholic Inspector Ian Swan and Detective sergeant Sheridan that I taped.

We went to this inspector for advice after Qld Police minister Judy Spence told us to.

My wife and me were treated like fools by these two conceited arrogant police officers. 

Even you have not responded to my requests have you thought Mr Dillon is right in his opinions.

My wife and me are still being blanked by QLD police minister Judy Spence. 

So we have no faith in Qld police. 

-------------------------------------------------------------------------------------- 

Atkinson denies police corruption at pre-Fitzgerald levels

Monday, 16 April 2007. 16:35 (AEST)Monday, 16 April 2007. 16:35 (ACST)Monday, 16 April 2007. 13:35 (AWST) 

The Queensland Police Commissioner says he does not believe there is systemic corruption in the force, such as the corruption that existed before the Fitzgerald Inquiry.

A key inquiry whistleblower, Col Dillon, has claimed police corruption is as rife as it was in the 1970s and he is writing a tell-all book about it.

Mr Dillon wants another inquiry into the police force but Commissioner Bob Atkinson says he does not believe that is needed.

"I have absolutely nothing to fear from that," he said.

"If Col has any information or material at all to suggest that there is corruption within the service then I would ask him, almost plead with him really, to pass that information onto the Crime and Misconduct Commission."